Bug 152654 - UPDATE port net/p5-XML-Compile-SOAP
Summary: UPDATE port net/p5-XML-Compile-SOAP
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-28 20:40 UTC by papowell
Modified: 2010-12-12 23:20 UTC (History)
0 users

See Also:


Attachments
p5-XML-Compile-SOAP-2.19.diff (3.92 KB, patch)
2010-12-12 15:16 UTC, Lars Thegler
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description papowell 2010-11-28 20:40:11 UTC
UPDATE port net/p5-XML-Compile-SOAP to XML::Compile::SOAP version 1.19.

This is a companion package/module for XML::Compile

Fix: 

diff net/p5-XML-Compile-SOAP/Makefile /usr/ports/net/p5-XML-Compile-SOAP/Makefile
9c9
< PORTVERSION=	2.19
---
> PORTVERSION=	2.15
diff net/p5-XML-Compile-SOAP/distinfo /usr/ports/net/p5-XML-Compile-SOAP/distinfo
1,2c1,3
< SHA256 (XML-Compile-SOAP-2.19.tar.gz) = 656364c33e32da90efd455d8406664ee09205d378eb752006447e4b7d71781c5
< SIZE (XML-Compile-SOAP-2.19.tar.gz) = 99133
---
> MD5 (XML-Compile-SOAP-2.15.tar.gz) = 0a61662904befd1788e15542ed0ab155
> SHA256 (XML-Compile-SOAP-2.15.tar.gz) = 17bce60a7dbbabb26083df441ceae93e32c1302af12243b70589b7624b897ba5
> SIZE (XML-Compile-SOAP-2.15.tar.gz) = 93019
Comment 1 Wen Heping freebsd_committer 2010-11-29 00:35:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 Wen Heping freebsd_committer 2010-12-06 01:35:50 UTC
Responsible Changed
From-To: wen->clsung

Over to maintainer.
Comment 3 Philip M. Gollucci freebsd_committer 2010-12-07 04:17:01 UTC
Responsible Changed
From-To: clsung->pgollucci

I will take it.
Comment 4 Philip M. Gollucci freebsd_committer 2010-12-07 23:10:13 UTC
State Changed
From-To: open->feedback

Request Feedback: 
http://people.freebsd.org/~pgollucci/FreeBSD/logs//9-CURRENT-amd64/p5-XML-Compile-SOAP-2.19.log
Comment 5 Lars Thegler freebsd_committer 2010-12-12 15:16:03 UTC
Submitted patch is inadequate, as shown by the log. Proper patch attached.
Comment 6 Philip M. Gollucci freebsd_committer 2010-12-12 22:04:19 UTC
State Changed
From-To: feedback->open

Feedback received
Comment 7 Philip M. Gollucci freebsd_committer 2010-12-12 23:11:58 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 8 dfilter service freebsd_committer 2010-12-12 23:11:59 UTC
pgollucci    2010-12-12 23:11:54 UTC

  FreeBSD ports repository

  Modified files:
    net/p5-XML-Compile-SOAP Makefile distinfo pkg-plist 
  Log:
  - Update to 2.19
  - Remove MD5
  
  PR:             ports/152654
  Submitted by:   Patrick Powell <papowell@astart.com>
  With Hat:       perl@
  Changes:        http://search.cpan.org/dist/XML-Compile-SOAP/Changes
  
  Revision  Changes    Path
  1.20      +8 -5      ports/net/p5-XML-Compile-SOAP/Makefile
  1.18      +2 -3      ports/net/p5-XML-Compile-SOAP/distinfo
  1.8       +8 -1      ports/net/p5-XML-Compile-SOAP/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"